/*
Spezielle Einstellungen für QSS
*/
/* 
    Created on : 06.12.2015, 11:30:04
    Author     : Kurt
*/
.nomargin{
    margin:0;
}

input.highlight,
form.contact input.highlight,
.highlight,
input[type="text"].highlight, 
input[type="password"].highlight, 
input[type="email"].highlight, 
textarea.highlight, 
select.highlight
{
	border-color: red;
        background-color:peachpuff;
}

#done { display: none; }
#error 
{ 
    display: none; 
    background-color:peachpuff;
    border-color:red;
    color:red;
}
#error h2
{
    color:red;
}


.openingtime td
{
    padding-right: 10px;
}


/****** MENU *****/
.custom_menu #menu
{
    background-color:red;
}
#menu > ul > li > a, .custom_menu #menu > ul > li > a
{
    background:transparent;
}

/****** INFO ANIMATION *****/
/*.info, .info.animate-out
{
    left: 80%;
}
.info.animate-in
{
    left: 8%;
}*/
.info  h2
{
    padding: 0px 7px;
    font-size: 30px;
    margin: 0 0 6px 0;
    background-color: red;
}
.info p
{
    font-weight: bold;
    background-color:#cccccc;
}


/***** OTHERS *****/
.button_hilite, a.button_hilite
{
    background-color: red;
}	

.button:hover, a:hover.button,
    button:hover,
    input[type="submit"]:hover,
    input[type="reset"]:hover,
    input[type="button"]:hover
{
    background-color: red;
}

#captchaError
{
    display:none;
    border:  1px solid red;
    padding:10px;
    background-color: peachpuff;
    color: red;
}
